/* @override 
	http://localhost:8888/brunner/wp-content/themes/inspiro-child/style.css?*
	http://dev.paletten.at/wp-content/themes/inspiro-child/style.css?* */

/*
Theme Name: Inspiro Child
Theme URI: https://www.wpzoom.com/themes/inspiro/
Template: inspiro
Author: WPZOOM
Author URI: https://www.wpzoom.com/
Description: Inspiro is a versatile, ultra-lightweight WordPress theme ideal for small businesses, creative professionals, and visual portfolios. Combining modern aesthetics with lightning-fast performance, it enhances user experience and boosts SEO rankings. Get started instantly with 10+ beautiful starter sites crafted for specific business niches, letting you launch your website quickly. Inspiro features unique fullscreen video backgrounds supporting Vimeo, YouTube, and self-hosted videos, perfect for photography and multimedia projects. It integrates seamlessly with popular page builders (Elementor, Beaver Builder) and WooCommerce, making it effortless to create any type of site, from business and agency websites to online shops and blogs. Fully responsive, GDPR-compliant, and privacy-focused (no external Google fonts), Inspiro looks perfect on every device. Explore more powerful features in our Premium version: https://www.wpzoom.com/themes/inspiro/
Tags: one-column,two-columns,right-sidebar,flexible-header,custom-colors,custom-header,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready,e-commerce,wide-blocks,portfolio,blog,custom-background,featured-image-header,full-width-template,theme-options,block-styles,block-patterns
Version: 2.1.8.1768815311
Updated: 2026-01-19 10:35:11

*/

@font-face {
    font-family: 'Onest';
    src: url('./Onest-Regular.eot');
    src: url('./Onest-Regular.eot?#iefix') format('embedded-opentype'),
        url('./Onest-Regular.woff2') format('woff2'),
        url('./Onest-Regular.woff') format('woff'),
        url('./Onest-Regular.ttf') format('truetype'),
        url('./Onest-Regular.svg#Onest-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Onest';
    src: url('./Onest-Bold.eot');
    src: url('./Onest-Bold.eot?#iefix') format('embedded-opentype'),
        url('./Onest-Bold.woff2') format('woff2'),
        url('./Onest-Bold.woff') format('woff'),
        url('./Onest-Bold.ttf') format('truetype'),
        url('./Onest-Bold.svg#Onest-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

body {
	font-family: 'Onest', sans-serif !important;
}



div#site-navigation.navbar {
	padding: 0px;
}

div#site-navigation.navbar div.header-inner.inner-wrap.wpz_layout_full div.header-logo-wrapper a.custom-logo-link {
	margin-bottom: -8px;
}

div#site-navigation.navbar div.header-inner.inner-wrap.wpz_layout_full {
	padding-left: 0;
	height: 100px;
}

img.custom-logo {
	min-height: 100px !important;
	width: auto;
}

/* kein Abstand zum Inhalt */
div#content.site-content {
	padding-top: 0px !important;
	padding-bottom: 60px;
	
}

.home div#content.site-content, .page-id-10331 div#content.site-content {
	padding-top: 0px !important;
	padding-bottom: 0px;
	
}

.wp-block-themeisle-blocks-leaflet-map.wp-block-themeisle-leaflet-blocks-map.leaflet-container.leaflet-touch.leaflet-fade-anim.leaflet-touch-zoom {
	margin-bottom: 0;
}

/* Seitentitel ausschalten */
h1.entry-title {
	display: none;
}

/* STARTseite Hero*/
h2.h2-hero {
	margin-top: 0px;
	padding-top: 0px;
}

h1.h1-hero {
	
}

h1.h1-sub-hero {
	margin: 0;
	padding-top: 0;
}

p.p-hero {
	max-width: 600px;
}

/* List Bullets */
.entry-content ul {
	margin-left: 0;
}

.entry-content ul li {
	list-style: none !important;
	position: relative;
	padding-left: 20px;
}

.entry-content ul li::before {
	content: "";
	position: absolute;
	left: 0;
	width: 22px;
	height: 18px;
	background: url(./palette_bullet_orange.png) left bottom no-repeat;
}

.entry-content ul li:hover::before {
	height: 15px;
}

/* Footer */
footer a {
	color: white !important;
	
}

footer a:hover {
	color: #eaeaea !important;
}

footer li {
	padding-left: 20px !important;
	position: relative;
}

footer li::before {
	content: "";
	position: absolute;
	left: 0;
	width: 22px;
	height: 18px;
	background: url(/wp-content/uploads/2026/01/palette_bullet.png) left bottom no-repeat;
}

footer li:hover::before {
	height: 15px;
}

.section-footer {
	padding-left: 25px !important;
	padding-right: 25px !important;
	background-color: #D9D9D9;
}

section#block-15.widget {
	margin-bottom: 0px !important;
	
}

.site-info .copyright span:nth-child(2) {
display: none;
}

section.widget_block {
	margin-bottom: 0px;
}
section#block-19.widget.widget_block {
	margin-bottom: 30px;
}


